package com.offline.music.playermp3.javabean.response.child;

public class ResponseCategoryListChild {
    private String SongTitle;

    private String SingerName;

    private String SongCovert;

    private String SongDuration;


    public String getSongCovert() {
        return SongCovert;
    }

    public void setSongCovert(String songCovert) {
        SongCovert = songCovert;
    }

    public String getSongDuration() {
        return SongDuration;
    }

    public void setSongDuration(String songDuration) {
        SongDuration = songDuration;
    }

    public String getSongTitle() {
        return SongTitle;
    }

    public void setSongTitle(String songTitle) {
        SongTitle = songTitle;
    }

    public String getSingerName() {
        return SingerName;
    }

    public void setSingerName(String singerName) {
        SingerName = singerName;
    }
}
